package com.chenyang.nse.bussiness.entity.vo;

import com.chenyang.nse.bussiness.entity.orm.table.core.desensitizationselftask.TCoreMonitorTmporary;

public class TCoreMonitorTmporaryVO extends TCoreMonitorTmporary {
   private String isRecoverState;
   private int fieldcount;
   private String inserttype;
   private int maskingfieldcount;

   public String getIsRecoverState() {
      return this.isRecoverState;
   }

   public void setIsRecoverState(String isRecoverState) {
      this.isRecoverState = isRecoverState;
   }

   public int getFieldcount() {
      return this.fieldcount;
   }

   public void setFieldcount(int fieldcount) {
      this.fieldcount = fieldcount;
   }

   public int getMaskingfieldcount() {
      return this.maskingfieldcount;
   }

   public void setMaskingfieldcount(int maskingfieldcount) {
      this.maskingfieldcount = maskingfieldcount;
   }

   public String getInserttype() {
      return this.inserttype;
   }

   public void setInserttype(String inserttype) {
      this.inserttype = inserttype;
   }
}
